#############################################
#####   Pkg-Config file for libxcrypt   #####
#############################################

prefix=/opt/petalinux/2020.1/sysroots/x86_64-petalinux-linux/usr
exec_prefix=${prefix}

libdir=/opt/petalinux/2020.1/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux/2020.1/sysroots/x86_64-petalinux-linux/usr/include

Name: libxcrypt
Version: 4.4.8
Description: Extended crypt library for DES, MD5, Blowfish and others
Libs: -L${libdir} -lcrypt
Cflags: -I${includedir}
